function FileData_Pairs(x)
{
x.t("clock","hardware");
x.t("clock","syntax");
x.t("clock","19.1");
x.t("clock","starts");
x.t("example","sysstart");
x.t("example","6th");
x.t("parameter","description");
x.t("notes","time");
x.t("totally","disconnected");
x.t("hardware","related");
x.t("day","hour");
x.t("02/01/01,00:00:00","notes");
x.t("02/01/01,00:00:00","upon");
x.t("description","time");
x.t("july","2005");
x.t("related","commands");
x.t("enters","power");
x.t("current","time");
x.t("last","gsm");
x.t("last","digits");
x.t("err","error");
x.t("year","followed");
x.t("mode","via");
x.t("rtc","update");
x.t("time","clock");
x.t("time","02/01/01,00:00:00");
x.t("time","response");
x.t("time","reset");
x.t("time","retained");
x.t("time","tc65");
x.t("time","write");
x.t("time","(str)");
x.t("time","therefore");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","factory");
x.t("followed","month");
x.t("retained","device");
x.t("down","mode");
x.t("default","02/01/01,00:00:00");
x.t("default","power");
x.t("command","cclk");
x.t("command","cclk=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","restarted");
x.t("recommended","wait");
x.t("test","command");
x.t("via","smso");
x.t("hours","equals");
x.t("wait","using");
x.t("sysstart","output");
x.t("power-up","time");
x.t("indicate","two");
x.t("month","day");
x.t("write","command");
x.t("gsm","07.07");
x.t("disconnected","case");
x.t("characters","indicate");
x.t("device","enters");
x.t("commands","cclk");
x.t("commands","19.1");
x.t("error","err");
x.t("error","reference");
x.t("syntax","test");
x.t("next","power-up");
x.t("minutes","seconds");
x.t("hh:mm:ss","characters");
x.t("format","yy/mm/dd");
x.t("05/07/06,22:10:00","factory");
x.t("(str)","format");
x.t("yy/mm/dd","hh:mm:ss");
x.t("reference","(s)");
x.t("cclk","response");
x.t("cclk","time");
x.t("cclk","cala");
x.t("cclk","real");
x.t("22:10:00","hours");
x.t("cclk=","response");
x.t("cclk=","time");
x.t("upon","next");
x.t("factory","default");
x.t("power","totally");
x.t("power","down");
x.t("cala","example");
x.t("usb","mux1");
x.t("charge","last");
x.t("restarted","takes");
x.t("(s)","pin");
x.t("(s)","cme");
x.t("(s)","cclk");
x.t("(s)","read");
x.t("read","command");
x.t("digits","year");
x.t("takes","re-initialize");
x.t("6th","july");
x.t("equals","05/07/06,22:10:00");
x.t("case","clock");
x.t("19.1","cclk");
x.t("two","last");
x.t("asc0","asc1");
x.t("real","time");
x.t("asc1","usb");
x.t("starts","time");
x.t("hour","minutes");
x.t("smso","time");
x.t("using","commands");
x.t("therefore","recommended");
x.t("re-initialize","rtc");
x.t("seconds","example");
x.t("2005","22:10:00");
x.t("update","current");
}
